Subject: Re: ARC - F-84G "THUNDERJET" - STORY & 25 OF 25 PHOTOS."
From: "Steve Bamford" <[email-masked]>
To: "Rodney Williams" <[email-masked]>
Date: Thu, 6 Dec 2001 02:54:41 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Rodney Williams" <[email-masked]>
To: "STEVE BAMFORD" <[email-masked]>
Sent: Friday, June 29, 2001 11:32 AM
Subject: ARC - F-84G "THUNDERJET" - STORY & 25 OF 25 PHOTOS."

>                            F-84G "THUNDERJET"
>
>                          1/48 SCALE TAMIYA KIT
>
>                        MODEL BY:  RODNEY WILLIAMS
>
> This kit was excellent.  I added a few parts here and there, including
> some seat belts in the cock pit.  I did not take any "in progress"
> photos!
>
>      I did not like the kit decals, so I purchased decals from "Aero
>     Master."  I cut as close as possible to the edges of every decal,
>   including the inside of the  (A, O, R, the rectangular yellow decals,
>                                   etc.)
>
> I airbrushed on the canopy off white frame lines on the inside and out
> side.
>
> During the Korean War, I worked at "Goodyear Aircraft Corporation;" in
> Akron, Ohio (G.A.C.)
>
> G.A.C.  made the canopies for the F-84.   An order came in and we
> started applying the fiber glass bands on the inside and out side of the
> canopies.  We were told that when any bullets hit this large canopy, it
> blew off the aircraft.
> These bands were about two or three inches wide, by about a 1/32"
> thick.  We glued them on with special glue, which melted the canopy
> plastic.  Later during the war, we were told that the fiber glass bands
> kept the canopy from blowing up and off the F-84.  G.A.C. worked 2 eight
> hour shifts, 7 days a week.  We made them by the thousands!  They heated
> big sheets of the clear acrylic plastic, then placed in a mold.  The
> "GO" button was pushed, and it started to spin real fast, and forced the
> hot acrylic plastic into the mold.  Yes! we had some scrap canopies, but
> that's OK, 'cause the U.S.A. tax payers paid the bill.  I think we were
> paid about $2.00 dollars an hour, (union wages).
> Big $$$$ in those days.  After saving some bucks, I went out in March,
> 1952 and bought me a brand new Caddy "Hard-Top" two door car!  Cost was
> $3,200.00.
>
> The color of the fiberglass ranged from pure white to off white, and
> sometimes a yellow white, and a dirty looking yellow brown.  So what
> ever color you put on in this range of colors is just fine!
>
>   The natural metal aluminum paint is by none other than "Scott Bell,"
>                        d.b.a. SnJ Model Products.
>
>          Here is his email address:          [email-masked]
>
> Scott lives near Sacramento, CA U.S.A.  We have been good friends, and
> I'm sure if you email him, he can send you his paint, no matter where
> you live around the globe!  Don't forget to mention my name!  Mentioning
> my name will not get you a discount on the paint, but it may hurry up
> your order, I think!
>
> I trimmed out the model with Tamiya paint, and weathered it slightly. I
> also mask off the tail and wing tip tanks and airbrushed on the blue
> color.
>
>
> Before I sold the model, it took a first place at our club contest in
> 1999.  It beat my F-100D Thunderbird, which came in second.  Someone won
> third place, and he moaned a bit!  He though his model should have won
> first, 'cause he scratch built in several items, while my two models
> were barely out-of-the-box.
>
> Remember !  It's not what you build in, nor how much!  A judge looks for
> "QUALITY."  If the quality is not there, you should not win!
>
> Happy modeling, and keep the $$$ coming into ARC!
>
> Rodney
>
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----